import { WeaTools } from 'ecCom';


export const getQtxConfigInfo = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/config/selectConfigInfo', 'GET', params);
}
export const saveQtxConfigInfo = (params) => {
    return WeaTools.callApi('/api/bs/hrmorganization/config/saveConfigInfo', 'POST', params);
  }